@import url('secondary-blue-grey.css');

.banner,
.small_banner,
.banner-slider{
background-color: #666666;
}

.small_banner_pb{
background-color: #006699;
background-position: center center;
background-repeat: no-repeat;
}




.top-aside{
background: #009999 !important;
position: fixed;
z-index:999;
top:0px;
width:100%;

}
div.myButton input {
background:url(../images/submit.png) no-repeat;
cursor:pointer;
width: 50px;
height: 20px;
border: none;
}

footer {
background-color: #666666;
}
footer p {
font-size:12px;
line-height:16px;
}

.library-content  {
min-height: 150px;
display:block;
clear:both;
}

@media(min-width: 0px) and (max-width: 500px) {
		.top-aside, .beta, .royalSlider, .small_banner{
		display:none !important;
		}  
		.library-content{
		min-height: 100px !important;
		} 
		.article-photo, .member-photo{
		clear:both !important
		float:none !important;
		width:100% !important;
		margin-left: 0px !important;
		} 
		.right-sidebar{
		margin-top:20px !important;		
		} 
		.sidebarpromo {
		width:320px !important
		}
		.mobile-title{
		display:block !important;
		font-weight:bold;
		font-size: 18px;
		color: #333;
		}
		
}
